{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:51:35Z"
    },
    "lastModificationSignature": "ead4f019953bc2ffaca8dab00a8095b00c45d32b9c5a7abe7fe6ea68b48d73c1"
  }
}